How can I indicate my plugin/theme is compatible with CP?

faq

#1

I am interested in suggestions regarding this, right now there are no clear guidelines.


#2

What about creating a page that lists known plugins that work with CP, any ones that have known issues, and those being tested currently. And this could include themes/layouts. I’ve got CP on about 10 Divi sites now, can easily give very detailed information on which ones I’m using related to Divi and that might help build some inroads with Divi users.


#3

I searched for ClassicPress on the WP Repository and people seemed to be adding a q to the FAQ so I’ve started updating mine in the same way.

Could also do by way of a tag?


#4

I added a phrase about ClassicPress in the readme narrative, and also added the tag ‘classicpress’ to the readme tags line.


#5

I added a badge from shields.io indicating the latest version tested.